.bakusport {
  /*position:absolute !important;
  right:95px !important;
  padding:0px !important;
  margin:0px !important;
  background:none !important;
  top:0px;*/
  font-weight: bold;
  letter-spacing: 2px;
}


@media screen and (max-width: 1280px) {
  .bakusport {
    right:10px !important;
  }
}

@media screen and (max-width: 1240px) {
  .bakusport {
    right:0px !important;
    margin-left: 15px !important;
    position: relative !important;
    padding-left: 18px !important;
    background: url(../img/mainmenusep.jpg) no-repeat left center !important;
    top:0px !important;
  }	
}
